/* Whole Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#ffffff;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	padding:15px 20px 0 20px;
	text-decoration:none;
	height:36px;
	background:url(menu-sep.gif) 100% 0 no-repeat;
	white-space:normal !important;
	text-transform:uppercase;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#00aeff; /* Mouse over font colour */
	background:url(menu-sep.gif) 100% 0 no-repeat; /* Mouse over background colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#00aeff;
	background:url(menu-sep.gif) 100% 0 no-repeat;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#0095da; /* Submenu background colour */
	border:1px solid #0077ae; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#ffffff; /* Submenu font colour */
	font-size:12px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 5px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #0077ae; /* This should match the Whole Submenu border colour and width */
	height:auto;
	white-space:normal !important;
	line-height:16px;
	background-image:none !important;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
	background-color:#00529c;
	background-image:none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color:#0095da;
	background-image:none !important;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	color:#ffffff;
	background-color:#00529c;
	background-image:none;
}
/* Whole Menu */	
#qm1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-left:solid 1px #818285;
	height:15px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm1 a {
	color:#818285;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:300;
	padding:0 15px 0 15px;
	text-decoration:none;
	height:15px;
	white-space:normal !important;
	text-transform:uppercase;
	border-right:solid 1px #818285;
	line-height:15px;
}
/* Main Menu Items (Hover) */
#qm1 a:hover {
	color:#333333; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm1 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {
	color:#333333;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {
	background-color:#ffffff; /* Submenu background colour */
	border:1px solid #818285; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {
	color:#818285; /* Submenu font colour */
	font-size:12px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 5px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #818285; /* This should match the Whole Submenu border colour and width */
	height:auto;
	white-space:normal !important;
	line-height:16px;
	background-image:none !important;
}
/* Submenu Items (Hover) */
#qm1 div a:hover {
	color:#333333; /* Submenu Mouse over*/
	background-color:#ffffff;
	background-image:none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {
	background-color:#ffffff;
	background-image:none !important;
}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover {
	color:#ffffff;
	background-color:#ffffff;
	background-image:none;
}
/* Whole Menu */	
#qm2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-left:solid 1px #818285;
	height:15px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm2 a {
	color:#818285;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:300;
	padding:0 15px 0 15px;
	text-decoration:none;
	height:15px;
	white-space:normal !important;
	text-transform:uppercase;
	border-right:solid 1px #818285;
	line-height:15px;
}
/* Main Menu Items (Hover) */
#qm2 a:hover {
	color:#333333; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm2 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm2 .qmactive, body #qm2 .qmactive:hover, #qm2 .qmpersistent {
	color:#333333;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm2 div {
	background-color:#ffffff; /* Submenu background colour */
	border:1px solid #818285; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm2 div a {
	color:#818285; /* Submenu font colour */
	font-size:12px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 5px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #818285; /* This should match the Whole Submenu border colour and width */
	height:auto;
	white-space:normal !important;
	line-height:16px;
	background-image:none !important;
}
/* Submenu Items (Hover) */
#qm2 div a:hover {
	color:#333333; /* Submenu Mouse over*/
	background-color:#ffffff;
	background-image:none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm2 div .qmparent {
	background-color:#ffffff;
	background-image:none !important;
}
/* Sub Submenu (Hover) */
body #qm2 div .qmactive, body #qm2 div .qmactive:hover {
	color:#ffffff;
	background-color:#ffffff;
	background-image:none;
}
